PageViewInfo does not work on beta
Closed, ResolvedPublic

Description

Every page shows 0 views. Should be using enwiki data but apparently does not.

Tgr created this task.Feb 21 2017, 8:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 21 2017, 8:15 PM

Change 339041 had a related patch set uploaded (by Gergő Tisza):
Fix PageViewInfo config

https://gerrit.wikimedia.org/r/339041

Change 339041 merged by jenkins-bot:
Fix PageViewInfo config

https://gerrit.wikimedia.org/r/339041

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-02-22T00:20:46Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings-labs.php: SWAT: [[gerrit:336747|Fix SiteConfiguration array merge syntax]] T157656 [[gerrit:339012|Fix Sentry URL scheme on beta]] [[gerrit:339041|Fix PageViewInfo config]] T158698 (beta-only changes) (duration: 00m 39s)

Tgr closed this task as Resolved.Feb 22 2017, 1:28 AM
Tgr claimed this task.